Jump to content
SLOom

Chrome and Flash

Recommended Posts

Hello,

 

As some of you have noticed, Google has definitely blocked Adobe Flash Player on the latest version of their Chrome browser which is version 71 (stable). I'm not sure if it's from 71 or 70 because It wasn't blocked by default like on the current version.

 

You can see the changelog from there: https://www.ghacks.net/2018/12/05/google-chrome-71/ and notice that they have removed the flash settings to auto allow flash.

 

Normally, they ask you if you want to allow flash (on the swf) but now, it will just say "Adobe Flash Player is blocked".

 

BlXpw5W.png

 

But thank you, we have a solution to avoid that. The only issue is that you will have to do this every time you restart your browser because unfortunately they have removed Flash settings in the chrome://flags page.

 

All you have to do is:

  • Click the "padlock" next to the url address.
  • Click the dropdown next to Flash
  • Click "Allow"
  • Refresh.

 

3ExVN2T.gif

 

You are now saved from Flash being blocked. Don't forget to do this when you restart your browser!

 

Hopefully it helps future users with this issue while updating Chrome to next version.

 

@Admin should start worrying about speeding up the HTML5 development before Flash is gone forever because I think it will be the last solution to enable Flash.

 

Edited by SLOom
  • Award 4
  • Cool 1

Share this post


Link to post
Share on other sites

 image.thumb.png.82a491daf1f263cc045e2a591e4d5b1b.png

 

It was supposed to be just in July/2019 with the Chrome 76+ and already happened,

 

Flash Support is supposed to be removed with Chrome 87, maybe it can happen in the 80's version, uh?

 

It seems that Chrome / Chromium is not following their own map.

 

Really, admins need to start focusing in the HTML5's chat, fixing bugs and changing things like the pool system, to be working like the Flash's version (everything, it's not hard);

 

Lot of bugs were already fixed, that's great but still having minor issues, bugs and things which can be changed easily and makes xat good;

 

By default xat needs to run HTML5's version without needing to add " ?new ". Remove the current " ?old " (supposed to run AS2's version) and make it load Flash's version for people who likes it.

Edited by xLaming
adding info.
  • Award 4

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.